﻿
@{
    ViewBag.Title = "Success";
    Layout = "~/Views/Shared/_Layout.cshtml";
    var amount = ViewBag.getAmount;
    amount = decimal.Parse(amount);
}
@using Cdio447.Supports;

<div class="row justify-content-center">
    <div class="col-12 col-lg-7">
        <div class="payin-success">
            <h3>Giao dịch thành công!</h3>
            <p>Bạn đã giao dịch thành công với số tiền được nạp vào tài khoản là <span class="text-danger">@FunctionSupport.convertVND((decimal)@amount, " - VND")</span></p>
            <div id="box-loader" class="text-center my-2 my-lg-4 d-block"><div class="loader4"></div></div>
            <p>Đang chuyển hướng về trang chủ ...</p>
        </div>
    </div>
</div>
@section scripts {
    <script>
        setTimeout(function () {
            window.location.href = "/";
        }
        , 3000);
    </script>
}
